<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema id="org.unityx.plotinus">

    <key name="enabled" type="b">
      <default>true</default>
    </key>

    <key name="dbus-enabled" type="b">
      <default>false</default>
    </key>

    <key name="hotkeys" type="as">
      <default><![CDATA[ ["<Primary><Shift>P"] ]]></default>
    </key>

  </schema>
</schemalist>
